const state = {
    lang: 'fa'
}

const mutations = {
    'SET_LANG' (state, lang) {

        state.lang = lang;
    }
}

const actions = {
    setLang({ commit }, lang) {
        commit('SET_LANG', lang);
    },

}


const getters = {
    lang: state => {
        return state.lang;
    }
}

export default {
    state,
    mutations,
    getters,
    actions
};